uuid: d89649c2-9175-47ca-8988-87894076e4ef
langcode: fr
status: true
dependencies:
  module:
    - profile
  enforced:
    module:
      - profile
_core:
  default_config_hash: jjClImKlBhvh__KZnX6YkW_Kc1yZvqXODbUHt30A8z4
id: profile_publish_action
label: 'Publish selected profile'
type: profile
plugin: 'entity:publish_action:profile'
configuration: {  }
